Subject: Re: [CCAMP] New Version Notification for draft-ietf-ccamp-mpls-tp-rsvpte-ext-associated-lsp-07.txt

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Mon, 3 Mar 2014 12:50:43 +0000

Hi Lou,

Thank you for your comments.

We have attempted to address your comments in the latest revision 08.

Please let us know if the latest revision is OK to proceed for last call.

Thanks,
Rakesh

On 2013-11-06 5:06 PM, "Lou Berger" <[email-masked]> wrote:

>
>Rakesh ,
>
>see below.
>
>On 11/6/2013 11:42 AM, Rakesh Gandhi (rgandhi) wrote:
>> Hi WG,
>> 
>> The draft have been updated with dates for keep-alive with minor
>>editing.
>> 
>> There are editorial changes to add [] for [Extended] ASSOCIATION object.
>> 
>
>Why? brackets are used to indicate references.  This clearly isn't a
>reference.
>
>> In addition, section 4.1.2 Compatibility is added for ASSOCIATION object
>> similar to section 4.2.4 for REVERSE_LSP object that was present in the
>> draft.
>
>This section is really hard to parse.  Also keep in mind, compatibility
>sections can only describe what a node that doesn't support the draft is
>going to do.  To affect such a node, the node would need to implement
>the draft!
>
>> Comments are welcome.
>
>From an editorial standpoint the document seems to be mixing informative
>and normative text (e.g., the overview section contains normative
>procedures), as well as provisioning models in such a way that the
>document is very hard to read.  I (or Deborah, the document shepherd)
>can work with you a bit off-line and then come back to the group with
>specific proposed changes.
>
>Lou
>
>> 
>> thanks,
>> Rakesh
>> 
>> 
>> 
>> On 2013-09-16 9:46 PM, "[email-masked]"
>> <[email-masked]> wrote:
>> 
>>>
>>> A new version of I-D,
>>> draft-ietf-ccamp-mpls-tp-rsvpte-ext-associated-lsp-07.txt
>>> has been successfully submitted by Fei Zhang and posted to the
>>> IETF repository.
>>>
>>> Filename:	 draft-ietf-ccamp-mpls-tp-rsvpte-ext-associated-lsp
>>> Revision:	 07
>>> Title:		 RSVP-TE Extensions for Associated Bidirectional LSPs
>>> Creation date:	 2013-09-16
>>> Group:		 ccamp
>>> Number of pages: 16
>>> URL:           
>>> 
>>>http://www.ietf.org/internet-drafts/draft-ietf-ccamp-mpls-tp-rsvpte-ext-
>>>as
>>> sociated-lsp-07.txt
>>> Status:        
>>> 
>>>http://datatracker.ietf.org/doc/draft-ietf-ccamp-mpls-tp-rsvpte-ext-asso
>>>ci
>>> ated-lsp
>>> Htmlized:      
>>> 
>>>http://tools.ietf.org/html/draft-ietf-ccamp-mpls-tp-rsvpte-ext-associate
>>>d-
>>> lsp-07
>>> Diff:          
>>> 
>>>http://www.ietf.org/rfcdiff?url2=draft-ietf-ccamp-mpls-tp-rsvpte-ext-ass
>>>oc
>>> iated-lsp-07
>>>
>>> Abstract:
>>>   The MPLS Transport Profile (MPLS-TP) requirements document [RFC5654],
>>>   describes that MPLS-TP MUST support associated bidirectional point-
>>>   to-point LSPs.
>>>
>>>   This document provides a method to bind two unidirectional Label
>>>   Switched Paths (LSPs) into an associated bidirectional LSP. The
>>>   association is achieved by defining the new Association Types in the
>>>   [Extended] ASSOCIATION object.
>>>
>>>                
>>>        
>>>
>>>
>>> Please note that it may take a couple of minutes from the time of
>>> submission
>>> until the htmlized version and diff are available at tools.ietf.org.
>>>
>>> The IETF Secretariat
>>>
>> 
>> _______________________________________________
>> CCAMP mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ccamp
>> 
>> 
>> 
>>